<template>
	<view class="content safe-area-inset-bottom">
		<MessageNotification />
		<!-- 描述 -->
		<view class="card">
			{{list.content['content']}}
		</view>
	</view>
</template>

<script>
	import {
		getseesionDoctor
	} from '../../request/api/api'
	export default {
		data() {
			return {
				list: [],
				id: ""
			}
		},
		onLoad(e) {
			this.id = e.id
			this.getInfo()
		},
		methods: {
			getInfo() {
				getseesionDoctor({
					method: "get",
					data: {
						store_id: uni.getStorageSync('store_id') || 11001,
						id: this.id
					}
				}).then((res) => {
					this.list = res.data.data
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	.content {
		width: 750rpx;
		max-height: 100%;
		min-height: 100vh;
		padding-bottom: env(safe-area-inset-bottom);

		.card {
			width: 670rpx;
			font-size: 28rpx;
			margin: 30rpx auto;
			font-weight: 400;
			color: #232323;
		}
	}
</style>